<html>

<head>
    <title>Bauchbinde</title>
    <script src="https://code.jquery.com/jquery-3.5.0.min.js"
        integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
    <script>
        const title = "${TITLE}";
        const subtitle = "${SUBTITLE}"
        $(() => {
            $("#title").text(title);
            $("#sub").text(subtitle);
            let img = $('#sub');
            setTimeout(() => {
                img.addClass("show")
                console.log("first")
                setTimeout(() => {
                    img.toggleClass("show")
                    console.log("sec")
                }, 4500)
            }, 750)
        })
    </script>
    <style>
        body {
            font-family: 'Ubuntu';
        }

        .text {
            color: rgba(255, 255, 255, 0);
            opacity: 0%;
            animation-name: fadeIn;
            animation-delay: 0.75s;
            animation-duration: 5s;
        }

        #title {
            position: absolute;
            left: 4rem;
            bottom: 3.3rem;
            font-weight: bold;
            z-index: 10;
            font-size: 58pt;
        }

        #sub {
            position: absolute;
            left: 4rem;
            bottom: 1.3rem;
            font-style: italic;
            z-index: 10;
            font-size: 40pt;
        }

        #sub.show::after {
            background-image: url('img/current.png');
            display: inline-block;
            background-size: 70px 41.18px;
            margin-top: 0.2rem;
            width: 70px;
            height: 41.18px;
            margin-left: 1.5rem;
            z-index: 12;
            content: "";
        }

        @keyframes fadeIn {
            0% {
                opacity: 0%;
                color: rgba(255, 255, 255, 0);
            }

            15% {
                opacity: 100%;
                color: rgba(255, 255, 255, 1);
            }

            85% {
                opacity: 100%;
                color: rgba(255, 255, 255, 1);
            }

            100% {
                opacity: 0%;
                color: rgba(255, 255, 255, 0);
            }
        }
    </style>
</head>

<body style="background-color: black;">
    <video width="1920" height="1080" autoplay preload
        style="width: 100%; height: 100%; position: absolute; left: 0; top: 0;">
        <source src="video/output_black_notransp.mp4" />
    </video>
    <div class="text">
        <p id="title"></p>
        <p id="sub"></p>
    </div>
</body>

</html>